a:link {  font-family: Arial, Helvetica, sans-serif; font-size: x-small; font-weight: bold; text-decoration: none; color: #000000}
a:visited {  font-family: Arial, Helvetica, sans-serif; font-size: x-small; font-weight: bold; color: #006600; text-decoration: none}
a:active {  font-family: Arial, Helvetica, sans-serif; font-size: x-small; font-weight: bold; color: #CCCC00; text-decoration: none}
a:hover {  font-family: Arial, Helvetica, sans-serif; font-size: x-small; font-weight: bold; color: #FFFF33; text-decoration: none; background-color: #000000}
